/**
Theme Name: Enterprise Ecuador
Author: Ideas Creativas
Author URI: https://enterprise.ec/
Description: Brindamos soluciones de movilidad integral para las empresas, con nuestros servicios especializados en Renta corporativa y Renting.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: enterprise-ecuador
Template: astra
*/

/* Colors base */
:root {
  --green: #169A5A;
  --darkgreen: #006639;
  --lightgreen: #127F4A;
  --orange: #C96D1F;
}

/* Ocultar cosas */
.fc-item-featured_image, .page-id-999 .vp-portfolio__pagination-wrap {
    display: none !important;
}


/* Header */
div#iconos_top_bar {
    margin-top: -5px;
}
div#iconos_top_bar:hover {
    background-color: var(--lightgreen);
    border-radius: 10px;
    padding: 0px 10px;
    transition: 0.2s;
}
div#top_bar_sticky, div#el_menu_sticky {
    position: fixed;
    left: 0;
    width: 100%;
}
div#top_bar_sticky .elementor-icon-box-content h3 a {
    color: white !important;
    margin-left: 15px;
}
div#el_menu_sticky {
    padding: 0 !important;
    margin-top: 66px;
}

ul.hfe-nav-menu li, ul.hfe-nav-menu a {
    border-left: 1px solid #0000004f !important;
	height: 75px;
}


/* Body all pages */
div#page {
    width: 100%;
}
select#wpforms-946-field_11 { max-width: 100% !important; }

/* Home */
p.elementor-icon-box-description span {
    font-size: 15px;
    color: #006639;
    font-weight: 700;
}
span.titulo_vh {
    font-size: 23px;
    font-weight: 500;
}
span.titulo_vh, span.descripcion_vh {
    color: black;
}
div#vh_home .swiper-slide:hover {
    border: 1px solid grey;
    box-shadow: 2px 2px 7px grey;
    border-radius: 5px;
}


/* Footer */
div#caja_atencion {
    border: 1px #181918;
    border-radius: 10px;
    box-shadow: 1px 1px 10px 10px #F3F3F3;
}
footer#colophon {
    border-top: 1px solid var(--lightgreen);
}
.site-above-footer-inner-wrap h2.widget-title {
    font-weight: 700;
}
.footer-social-inner-wrap { display: grid; }
.footer-nav-wrap .svg-baseline svg path {
    fill: var(--darkgreen) !important;
}
ul#astra-footer-menu a.menu-link span { margin-left: 5px !important; width: 10px !important; }
.site-above-footer-wrap li.menu-item.menu-item-type-post_type.menu-item-object-page.current-menu-item a {
    color: #127F4A !important;
	text-decoration: underline;
}

/* Flota */
div#flota_carros p.elementor-image-box-description { background-color: grey; font-size: 13px; padding: 10px; }

/* Shortcode private policy */
.wpforms-form .terms-content {
    max-height: 160px;
    overflow-y: auto;
    padding: 12px;
    border: 1px solid #ddd;
    font-size: 13px;
    color: #555;
    margin-top: 8px;
    background: #fafafa;
}
details.terms-content summary {
    cursor: pointer;
    font-weight: 600;
}


/* Contact us */
.gm-style-iw-d {
    margin-top: -30px;
}


/* Movil */
@media (max-width: 767px) {
	/* Menu */
	ul.hfe-nav-menu li {
		border: 0px !important;
		height: 55px;
	}
	a.hfe-menu-item {
		padding-left: 20px !important;
	}
}


/* Mobile */
@media (max-width: 922px) {
    /* Header */
    .main-navigation.ast-inline-flex li {
		padding: 0.5rem 2.3rem;
	}
}